## fonts-karla 20151208

=== debian/changelog ===
fonts-karla (20151208-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Initial release.

  [ Andrew Shadura ]
  * Update to the stable source.
  * Add get-orig-source target.
  * Refresh debian/copyright file.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 25 Dec 2015 17:13:32 +0100
