=== debian/control ===
Source: fonts-karla
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://www.google.com/fonts/specimen/Karla
Vcs-Git: git://git.collabora.com/git/users/jordi/fonts-karla.git
Vcs-Browser: http://cgit.collabora.com/git/user/jordi/fonts-karla.git/

Package: fonts-karla
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Grotesque Sans Serif Latin typeface
 Karla is a grotesque sans serif typeface family that supports languages
 that use the Latin script and the Tamil script. This is the Latin script
 part of the family, with Roman and Italic styles in two weights, Regular
 and Bold.
 .
 This font is part of the Google Free Font Family.
