## fonts-karla 20160111

=== debian/changelog ===
fonts-karla (20160111-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Uploaders and Vcs-*.
  * Update get-orig-source.sh to include Tamil fonts too.
  * Include Tamil fonts.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Nov 2018 17:30:53 +0100
