=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Andrew Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://www.google.com/fonts/specimen/Karla
-Vcs-Git: git://git.collabora.com/git/users/jordi/fonts-karla.git
-Vcs-Browser: http://cgit.collabora.com/git/user/jordi/fonts-karla.git/
+Vcs-Git: https://gitlab.collabora.com/collabora/fonts-karla
+Vcs-Browser: https://gitlab.collabora.com/collabora/fonts-karla
 
 Package: fonts-karla
 Architecture: all
