## fonts-karla 20201218

=== debian/changelog ===
fonts-karla (20201218-1) unstable; urgency=medium

  * Switch to using the upstream directly, not through Google Fonts.
  * Add watch file.
  * New upstream snapshot.
  * Ship OpenType fonts instead of TrueType ones.
  * Ship Karla Italic.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 May 2021 13:27:23 +0200

fonts-karla (20201104-1) unstable; urgency=medium

  * New upstream release.
  * Install variable fonts into a new location.
  * Update copyrights.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Update Standards-Version.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 May 2021 13:03:20 +0200
