=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	@d=$$(readlink -e $(MAKEFILE_LIST)); \
	cd $${d%/*}/..; \
	debian/get-orig-source.sh $(CURDIR)

.PHONY: get-orig-source
