=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=%cd, repack, compression=xz" \
 https://github.com/googlefonts/karla.git \
 HEAD

opts="mode=svn, pgpmode=none, component=tamilinclined, uversionmangle=s/^0/inclined-0/" \
 https://github.com/google/fonts/trunk/ofl/karlatamilinclined/ \
 HEAD

opts="mode=svn, pgpmode=none, component=tamilupright, uversionmangle=s/^0/upright-0/" \
 https://github.com/google/fonts/trunk/ofl/karlatamilupright/ \
 HEAD
