## fonts-karla 20230419

=== debian/changelog ===
fonts-karla (20230419-2) unstable; urgency=medium

  * Drop no longer needed get-orig-source script.
  * Update standards version to 4.7.2, no changes needed.
  * Update Vcs-* (Closes: #1121152).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Nov 2025 13:10:21 +0100

fonts-karla (20230419-1) unstable; urgency=medium

  * New upstream release.
  * Update the copyrights.
  * Install files from new locations.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Aug 2023 15:24:45 +0200
