=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: http://www.google.com/fonts/specimen/Karla
-Vcs-Git: https://gitlab.collabora.com/collabora/fonts-karla
-Vcs-Browser: https://gitlab.collabora.com/collabora/fonts-karla
+Vcs-Git: https://salsa.debian.org/fonts-team/karla-font.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/karla-font
 
 Package: fonts-karla
 Architecture: all
